uuid: 2e12a8d7-81f4-4780-a2a8-b1f5253694b9
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_link
    - paragraphs.paragraphs_type.video_carousel_slide
  module:
    - link
id: paragraph.video_carousel_slide.field_link
field_name: field_link
entity_type: paragraph
bundle: video_carousel_slide
label: Links
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  title: 2
  link_type: 17
field_type: link
